/* Main Style sheet */


/******************/
/*Standard Styles */
/******************/

/*Text*/
p { font: 1em/1.8em Arial, Helvetica, sans-serif;color:#666; }
.title, h1{	font:1.8em/1.4em Arial, Helvetica, sans-serif;color:#666;margin:0; }
h2 { font:1.6em/1.4em Arial, Helvetica, sans-serif;color:#666;}
h3 { font:1.5em/1.3em Arial, Helvetica, sans-serif;color:#666;}
h4 { font:1.3em/1.1em Arial, Helvetica, sans-serif;color:#05ab57;}
h5{font:1.1em/1.4em Arial, Helvetica, sans-serif;color:#05ab57;margin:0;padding:0;}
h6 { font:0.9em/1em Arial, Helvetica, sans-serif;color:#666;}

/*Hyperlinks*/
a {text-decoration:none;}
a:link {}
a:visited {}
a:hover {text-decoration:underline; }
a:active {}

.nounderline 
{
	text-decoration:none;
}.PageTitle
{
    float:left;
	text-align:center;
	width:96%;
	margin:0;padding:0;
}
.Breadcrumb
{  
	width:96%;
	float:left;
	font-size:smaller;
}
.Breadcrumb a
{  
	color:#333;
}
Lists
ol {color:#666;}
ul {color:#666;}
li {color:#666;}
table {color:#666;}
textarea
{
	 font: 1em/1em Arial, Helvetica, sans-serif; 
}
img {	border:0;}
/*************/
/*Page Styles
/*************/

body 
{  
	font:1em/1.5em  Arial, Helvetica, sans-serif;  
	background-color:white;
	color:#666;
  }

.FCMSMobileOnly
{
	display:none;}
/*****************/
/* Header Styles */
/*****************/ 

 #FC_HeaderLogo
{
	float:left; 
	margin-top:10px;
	width:50%;
}
#FC_HeaderLogo img
{
	width:100%;
}
#FC_HeaderArea
{
	float:right;
	width:40%;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	}
#FC_Search
{
	display:inline-block;
	margin-top:15px;
	height:35px;
	}
#SearchText
{	float:left;
	padding-left:10px; 
	padding-right:10px; 
	margin-left:-7px;
	cursor:pointer;color:white;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	background-image:linear-gradient(180deg,#999,#666);
	background-color:#999;
	border:solid 1px #999;
}
#SearchText:hover
{	
	background-image:linear-gradient(180deg,#0f6f3e,#05ab57);
	background-color:#05ab57;
	border:solid 1px #999;
}
#SearchBox
{	float:left;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	border:solid 1px #999;
}
#FC_Search input
{	font: 1.0em/1.0em Arial, Helvetica, sans-serif; 
	color:#ccc;
	background-color:#404040;
	width:210px;
	padding:4px 15px 4px 5px;
	}
/********************/
/* Main Column Styles */
/********************/

#FullColumn
{
	height: 100%;
}
#FullColumn a
{
	color:#3FA8F4;
}
/********************/
/*Left Column*/
/********************/

#MainColumn a
{
	color:#05ab57;
}

/********************/
/*Right Column*/
/********************/
#RightColumn a
{
	color:#05ab57;
}
.Hours
{
	margin-top:10px;
	margin-left:10px;
	background-color:#333;
	padding:10px;
	color:#ccc;
	text-align:center;
	}
.Hours h3
{
	color:#05ab57;
	padding:0;
	margin:0;
	}

.SocLinks
{ 
	filter:alpha(opacity=50);
	opacity:0.5;	
	}
.SocLinks:hover
{
	filter:alpha(opacity=100);
	opacity:1.0;
	}
/********************/
/* Top Main Menu           */
/********************/
	
#Menu
{	float:left;
	width:100%;
	color:white;
	border-bottom:solid 3px #05ab57;}
.ShowMenuButton
{
	display:none;}
#MobileMenu
{
	display:none;}

.SMainMenu
{
	width:100%;
}
.SMainMenuItem
{
	color:white;
	margin-left:0px !important;
	padding:10px;
	font:1.0em/1.0em Arial, Helvetica, sans-serif; 
	white-space:normal;
	
}
.SMainMenuItem a
{
	padding:0;
	}
.SSelectedMainMenu
{
	background-color:#05ab57;
	background-image:linear-gradient(180deg,#0f6f3e,#05ab57);
}
.SHoverMainMenu
{
	background-color:#666;
	background-image:linear-gradient(180deg,#999,#666);
	text-decoration:none !important;	
}
.SHoverMainMenu a, .DAdminHoverMainMenu a, .SSelectedMainMenu a
{
	background-image:none !important;
	background-color:transparent;
}
.DMainMenu
{	
	background-color:#0071BB !important;
	overflow:visible;
}
.DMainMenuItem
{
	background-color:#0071BB;
	color:white;
	padding:5px;
	font:1.0em/1.0em Arial, Helvetica, sans-serif; 
	display:block;
	
}
.DSelectedMainMenu
{
	background-color:#0071BB;
}
.DAdminHoverMainMenu
{
	background-color:#666;
	text-decoration:none !important;
}
/******************/
/* Footer  Styles */
/******************/

#SocialLinks
{
	padding-top:10px;
	}
#TweetCage
{
	overflow: hidden;
	float:left;
	width:63px; 
	padding-top:2px;
	}
.Tweet
{	
	padding-left:5px;
	
	}
.Like
{
	float:left;
	padding-left:5px;
	padding-top:2px;
	}
.Plusone
{
	float:left;
  	padding-left:5px;
}

#FooterContainer
{
	width:100%;
	display:table;
	padding-bottom:15px;
	max-width:1000px;
	margin:0px auto;
	border-bottom:solid 1px #666;
	color:#ccc;
	}
#FooterContainer .Inner
{
	margin:0px auto;
	width:60%;
	}
#FooterContainer a
{
	color:#ccc;
	}
#ContactUsBlock
{
	display:table-cell;
}
#ContactUsBlock .FName, #ContactUsBlock .FValue
{
	display:table-cell;
	}
.FName
{
	width:75px;
	}
#links
{
	display:table-cell;
	}
#links .FName, #links .FValue
{
	display:inline-block;
	}
.footertext
{
	text-decoration: none;
	color:#666;
}
.print
{
    cursor:pointer;
    }
#FooterLinks
{
	text-align:center;
	color:#666;
	font-size:smaller;
	}
/******************/
/*Display form */
/******************/
.DisplayHolder
{
	  background-color: White;      
      padding: 10px 10px 0px 10px;
}
